

  #mobileView {
    display: all;
  }
  #desktopView {
    display: none;
  }

  body {
    margin: 0;
    padding: 0;
    height: 74vw;
  }

  #container {
    width: 100%;
    transform-origin: top;
  }

  @media only screen and (max-width: 600px) {
    body {
      height: 116vw;
    }
    #container {
        transform-origin: top left;
    }
  }

  .mediaViewInfo {
		--web-view-name: syria_main_map;
		--web-view-id: syria_main_map;
		--web-scale-on-resize: true;
		--web-enable-deep-linking: true;
	}
	:root {
		--web-view-ids: syria_main_map;
	}
	* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		border: none;
	}
	#syria_main_map {
		position: relative;
    margin: auto;
		width: 600px;
		height: 694px;
		background-color: rgba(255,255,255,1);
		overflow: hidden;
		--web-view-name: syria_main_map;
		--web-view-id: syria_main_map;
		--web-scale-on-resize: true;
		--web-enable-deep-linking: true;
	}
	#FRAME_FILL {
		position: absolute;
		width: 598.985px;
		height: 693.195px;
		left: 0.508px;
		top: 0.486px;
		overflow: visible;
	}
	#Path_219 {
		fill: rgba(216,216,216,1);
	}
	.Path_219 {
		overflow: visible;
		position: absolute;
		width: 598.985px;
		height: 693.195px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#COUNTRY_BORDERS {
		position: absolute;
		width: 599.393px;
		height: 589.569px;
		left: 0.508px;
		top: 104.156px;
		overflow: visible;
	}
	#Path_220 {
		fill: rgba(0,0,0,0);
		stroke: rgba(128,130,133,1);
		stroke-width: 0.75px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Path_220 {
		overflow: visible;
		position: absolute;
		width: 91.823px;
		height: 174.557px;
		left: 274.067px;
		top: 415.497px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_221 {
		fill: rgba(0,0,0,0);
		stroke: rgba(128,130,133,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Path_221 {
		overflow: visible;
		position: absolute;
		width: 14.423px;
		height: 3.89px;
		left: 585.121px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_222 {
		fill: rgba(0,0,0,0);
		stroke: rgba(128,130,133,1);
		stroke-width: 0.75px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-dasharray: 2;
		stroke-dashoffset: 0;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Path_222 {
		overflow: visible;
		position: absolute;
		width: 31.879px;
		height: 100.943px;
		left: 0px;
		top: 424.697px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_223 {
		fill: rgba(0,0,0,0);
		stroke: rgba(128,130,133,1);
		stroke-width: 0.75px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-dasharray: 2;
		stroke-dashoffset: 0;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Path_223 {
		overflow: visible;
		position: absolute;
		width: 7.706px;
		height: 64.864px;
		left: 24.873px;
		top: 524.774px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_224 {
		fill: rgba(0,0,0,0);
		stroke: rgba(128,130,133,1);
		stroke-width: 0.75px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Path_224 {
		overflow: visible;
		position: absolute;
		width: 18.551px;
		height: 12.033px;
		left: 24.465px;
		top: 416.924px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_225 {
		fill: rgba(0,0,0,0);
		stroke: rgba(128,130,133,1);
		stroke-width: 0.75px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Path_225 {
		overflow: visible;
		position: absolute;
		width: 14.955px;
		height: 11.96px;
		left: 26.708px;
		top: 484.407px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_226 {
		fill: rgba(0,0,0,0);
		stroke: rgba(128,130,133,1);
		stroke-width: 0.75px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Path_226 {
		overflow: visible;
		position: absolute;
		width: 150.42px;
		height: 41.011px;
		left: 359.399px;
		top: 549.163px;
		transform: matrix(1,0,0,1,0,0);
	}
	#GREEN_ZONE {
		position: absolute;
		width: 573.195px;
		height: 551.889px;
		left: 11.721px;
		top: 84.89px;
		overflow: visible;
	}
	#Path_227 {
		fill: rgba(228,185,184,1);
	}
	.Path_227 {
		overflow: visible;
		position: absolute;
		width: 483.082px;
		height: 498.78px;
		left: 0px;
		top: 53.109px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_228 {
		fill: rgba(168,174,129,1);
	}
	.Path_228 {
		overflow: visible;
		position: absolute;
		width: 6.049px;
		height: 10.893px;
		left: 253.926px;
		top: 65.084px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_229 {
		fill: rgba(168,174,129,1);
	}
	.Path_229 {
		overflow: visible;
		position: absolute;
		width: 64.832px;
		height: 35.542px;
		left: 420.764px;
		top: 21.101px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_230 {
		fill: rgba(168,174,129,1);
	}
	.Path_230 {
		overflow: visible;
		position: absolute;
		width: 11.553px;
		height: 7.951px;
		left: 533.065px;
		top: 14.781px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_231 {
		fill: rgba(168,174,129,1);
	}
	.Path_231 {
		overflow: visible;
		position: absolute;
		width: 142.101px;
		height: 47.911px;
		left: 254.436px;
		top: 72.681px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_232 {
		fill: rgba(168,174,129,1);
	}
	.Path_232 {
		overflow: visible;
		position: absolute;
		width: 16.412px;
		height: 11.621px;
		left: 556.783px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_233 {
		fill: rgba(239,223,137,1);
	}
	.Path_233 {
		overflow: visible;
		position: absolute;
		width: 42.61px;
		height: 25.892px;
		left: 98.064px;
		top: 83.895px;
		transform: matrix(1,0,0,1,0,0);
	}
	#BLANK_AREA {
		position: absolute;
		width: 249.135px;
		height: 213.042px;
		left: 186.034px;
		top: 338.204px;
		overflow: visible;
	}
	#Path_234 {
		fill: rgba(237,237,237,1);
	}
	.Path_234 {
		overflow: visible;
		position: absolute;
		width: 189.994px;
		height: 158.403px;
		left: 0px;
		top: 54.638px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_235 {
		fill: rgba(237,237,237,1);
	}
	.Path_235 {
		overflow: visible;
		position: absolute;
		width: 125.383px;
		height: 48.726px;
		left: 114.374px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_236 {
		fill: rgba(237,237,237,1);
	}
	.Path_236 {
		overflow: visible;
		position: absolute;
		width: 67.075px;
		height: 34.047px;
		left: 182.06px;
		top: 35.066px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ORANGE_ZONE {
		position: absolute;
		width: 109.209px;
		height: 70.299px;
		left: 240.129px;
		top: 467.053px;
		overflow: visible;
	}
	#Path_237 {
		fill: rgba(226,175,95,1);
	}
	.Path_237 {
		overflow: visible;
		position: absolute;
		width: 78.724px;
		height: 53.717px;
		left: 0px;
		top: 16.582px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_238 {
		fill: rgba(226,175,95,1);
	}
	.Path_238 {
		overflow: visible;
		position: absolute;
		width: 9.582px;
		height: 8.563px;
		left: 99.627px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ID5_-_SDF-CONTROLLED_EAST_AANE {
		position: absolute;
		width: 475.131px;
		height: 109.787px;
		left: 109.785px;
		top: 84.89px;
		overflow: visible;
	}
	#Path_239 {
		fill: rgba(239,223,137,1);
		stroke: rgba(35,31,32,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Path_239 {
		overflow: visible;
		position: absolute;
		width: 43.634px;
		height: 26.988px;
		left: 0px;
		top: 83.895px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_240 {
		fill: rgba(228,185,184,1);
	}
	.Path_240 {
		overflow: visible;
		position: absolute;
		width: 16.412px;
		height: 11.621px;
		left: 458.719px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ID3_-_EUPHRATES_SHIELD_ZONE_ES {
		position: absolute;
		width: 472.786px;
		height: 321.919px;
		left: 116.512px;
		top: 84.89px;
		overflow: visible;
	}
	#Path_241 {
		fill: rgba(144,147,204,1);
		stroke: rgba(35,31,32,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Path_241 {
		overflow: visible;
		position: absolute;
		width: 95.334px;
		height: 57.596px;
		left: 0px;
		top: 53.109px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_242 {
		fill: rgba(239,223,137,1);
		stroke: rgba(35,31,32,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Path_242 {
		overflow: visible;
		position: absolute;
		width: 417.075px;
		height: 322.923px;
		left: 56.881px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ID1_-_IDLIB {
		position: absolute;
		width: 73.191px;
		height: 83.997px;
		left: 39.652px;
		top: 191.618px;
		overflow: visible;
	}
	#Path_243 {
		fill: rgba(180,229,136,1);
		stroke: rgba(35,31,32,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Path_243 {
		overflow: visible;
		position: absolute;
		width: 74.295px;
		height: 85.101px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ID2_-_AFRIN {
		position: absolute;
		width: 42.1px;
		height: 56.27px;
		left: 76.961px;
		top: 138.611px;
		overflow: visible;
	}
	#Path_244 {
		fill: rgba(144,147,204,1);
		stroke: rgba(35,31,32,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Path_244 {
		overflow: visible;
		position: absolute;
		width: 43.109px;
		height: 57.393px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#GREEN_ZONE_PLUS {
		position: absolute;
		width: 290.692px;
		height: 106.219px;
		left: 265.647px;
		top: 99.671px;
		overflow: visible;
	}
	#Path_245 {
		fill: rgba(228,185,184,1);
	}
	.Path_245 {
		overflow: visible;
		position: absolute;
		width: 6.049px;
		height: 10.893px;
		left: 0px;
		top: 50.303px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_246 {
		fill: rgba(228,185,184,1);
	}
	.Path_246 {
		overflow: visible;
		position: absolute;
		width: 64.832px;
		height: 35.542px;
		left: 166.838px;
		top: 6.32px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_247 {
		fill: rgba(228,185,184,1);
	}
	.Path_247 {
		overflow: visible;
		position: absolute;
		width: 11.553px;
		height: 7.951px;
		left: 279.139px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_248 {
		fill: rgba(228,185,184,1);
	}
	.Path_248 {
		overflow: visible;
		position: absolute;
		width: 142.101px;
		height: 47.911px;
		left: 0.408px;
		top: 58.308px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_249 {
		fill: rgba(228,185,184,1);
	}
	.Path_249 {
		overflow: visible;
		position: absolute;
		width: 16.294px;
		height: 11.14px;
		left: 192.187px;
		top: 69.214px;
		transform: matrix(1,0,0,1,0,0);
	}
	#ID4_-_TEL_ABYAD_TO_RAS_AL-AYN_ {
		position: absolute;
		width: 138.942px;
		height: 58.818px;
		left: 272.476px;
		top: 126.073px;
		overflow: visible;
	}
	#Path_250 {
		fill: rgba(144,147,204,1);
		stroke: rgba(35,31,32,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Path_250 {
		overflow: visible;
		position: absolute;
		width: 140.083px;
		height: 60.433px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#FRAME {
		position: absolute;
		width: 600px;
		height: 694px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Rectangle_73 {
		fill: rgba(0,0,0,0);
		stroke: rgba(35,31,32,1);
		stroke-width: 0.75px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Rectangle_73 {
		position: absolute;
		overflow: visible;
		width: 600px;
		height: 694px;
		left: 0px;
		top: 0px;
	}
	#OUTLINE {
		position: absolute;
		width: 577.578px;
		height: 551.889px;
		left: 11.721px;
		top: 84.89px;
		overflow: visible;
	}
	#Path_251 {
		fill: rgba(0,0,0,0);
		stroke: rgba(35,31,32,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Path_251 {
		overflow: visible;
		position: absolute;
		width: 579.659px;
		height: 552.941px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#RIVERS {
		position: absolute;
		width: 333.489px;
		height: 270.819px;
		left: 162.079px;
		top: 135.561px;
		overflow: visible;
	}
	#Path_252 {
		fill: rgba(130,199,255,1);
	}
	.Path_252 {
		overflow: visible;
		position: absolute;
		width: 59.343px;
		height: 113.955px;
		left: 42.9px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_253 {
		fill: rgba(0,0,0,0);
		stroke: rgba(130,199,255,1);
		stroke-width: 0.5px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Path_253 {
		overflow: visible;
		position: absolute;
		width: 239.296px;
		height: 168.895px;
		left: 94.321px;
		top: 102.45px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_254 {
		fill: rgba(130,199,255,1);
	}
	.Path_254 {
		overflow: visible;
		position: absolute;
		width: 27.319px;
		height: 25.077px;
		left: 0px;
		top: 83.886px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_255 {
		fill: rgba(228,185,184,1);
	}
	.Path_255 {
		overflow: visible;
		position: absolute;
		width: 7.136px;
		height: 2.854px;
		left: 10.194px;
		top: 90.818px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_256 {
		fill: rgba(228,185,184,1);
	}
	.Path_256 {
		overflow: visible;
		position: absolute;
		width: 2.752px;
		height: 1.529px;
		left: 10.805px;
		top: 87.148px;
		transform: matrix(1,0,0,1,0,0);
	}
	#SUB_FRAMES {
		position: absolute;
		width: 39.271px;
		height: 27.443px;
		left: 174.565px;
		top: 156.905px;
		overflow: visible;
	}
	#Group_96 {
		position: absolute;
		width: 39.271px;
		height: 27.443px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Group_95 {
		position: absolute;
		width: 39.271px;
		height: 27.443px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Group_98 {
		position: absolute;
		width: 39.271px;
		height: 27.443px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Group_97 {
		position: absolute;
		width: 39.271px;
		height: 27.443px;
		left: 0px;
		top: 0px;
		overflow: visible;
	}
	#Path_259 {
		fill: rgba(0,0,0,0);
		stroke: rgba(228,185,184,1);
		stroke-width: 0.75px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Path_259 {
		overflow: visible;
		position: absolute;
		width: 40.147px;
		height: 28.51px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#LABELS {
		position: absolute;
		width: 568.418px;
		height: 624.979px;
		left: 9.288px;
		top: 45.634px;
		overflow: visible;
	}
	#TURKEY {
		left: 326.477px;
		top: 0px;
		position: absolute;
		overflow: visible;
		width: 107.981px;
		height: 35.281517028808594px;
		line-height: 20.599559783935547px;
		margin-top: -1.716629981994629px;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 700;
		font-size: 17.16629981994629px;
		color: rgba(128,130,133,1);
		letter-spacing: 1.6px;
	}
	#IRAQ {
		left: 498.469px;
		top: 397.33px;
		position: absolute;
		overflow: visible;
		width: 70.949px;
		height: 35.281517028808594px;
		line-height: 20.599559783935547px;
		margin-top: -1.716629981994629px;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 700;
		font-size: 17.16629981994629px;
		color: rgba(128,130,133,1);
		letter-spacing: 1.6px;
	}
	#JORDAN {
		left: 162.825px;
		top: 589.697px;
		position: absolute;
		overflow: visible;
		width: 107.981px;
		height: 35.281517028808594px;
		line-height: 20.599559783935547px;
		margin-top: -1.716629981994629px;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 700;
		font-size: 17.16629981994629px;
		color: rgba(128,130,133,1);
		letter-spacing: 1.6px;
	}
	#LEBANON {
		left: 7.741px;
		top: 374.529px;
		position: absolute;
		overflow: visible;
		width: 85.201px;
		height: 30.28151512145996px;
		line-height: 14.713980674743652px;
		margin-top: -1.2261652946472168px;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 700;
		font-size: 12.261650085449219px;
		color: rgba(128,130,133,1);
		letter-spacing: 1.6px;
	}
	#Group_99 {
		position: absolute;
		width: 8.676px;
		height: 47.191px;
		left: 0px;
		top: 514.985px;
		overflow: visible;
	}
	#Path_260 {
		fill: rgba(128,130,133,1);
	}
	.Path_260 {
		overflow: visible;
		position: absolute;
		width: 8.455px;
		height: 1.715px;
		left: 0.111px;
		top: 45.476px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_261 {
		fill: rgba(128,130,133,1);
	}
	.Path_261 {
		overflow: visible;
		position: absolute;
		width: 8.676px;
		height: 6.177px;
		left: 0px;
		top: 35.95px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_262 {
		fill: rgba(128,130,133,1);
	}
	.Path_262 {
		overflow: visible;
		position: absolute;
		width: 8.455px;
		height: 6.495px;
		left: 0.111px;
		top: 26.215px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_263 {
		fill: rgba(128,130,133,1);
	}
	.Path_263 {
		overflow: visible;
		position: absolute;
		width: 8.455px;
		height: 7.524px;
		left: 0.111px;
		top: 16.456px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_264 {
		fill: rgba(128,130,133,1);
	}
	.Path_264 {
		overflow: visible;
		position: absolute;
		width: 8.455px;
		height: 5.269px;
		left: 0.111px;
		top: 8.424px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_265 {
		fill: rgba(128,130,133,1);
	}
	.Path_265 {
		overflow: visible;
		position: absolute;
		width: 8.455px;
		height: 5.269px;
		left: 0.111px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Ellipse_73 {
		fill: rgba(35,31,32,1);
	}
	.Ellipse_73 {
		position: absolute;
		overflow: visible;
		width: 7.406px;
		height: 7.406px;
		left: 97.291px;
		top: 322.158px;
	}
	#Ellipse_74 {
		fill: rgba(35,31,32,1);
	}
	.Ellipse_74 {
		position: absolute;
		overflow: visible;
		width: 7.406px;
		height: 7.406px;
		left: 120.541px;
		top: 159.222px;
	}
	#Ellipse_75 {
		fill: rgba(35,31,32,1);
	}
	.Ellipse_75 {
		position: absolute;
		overflow: visible;
		width: 7.406px;
		height: 7.406px;
		left: 70.957px;
		top: 455.884px;
	}
	#Ellipse_76 {
		fill: rgba(35,31,32,1);
	}
	.Ellipse_76 {
		position: absolute;
		overflow: visible;
		width: 7.406px;
		height: 7.406px;
		left: 96.468px;
		top: 278.132px;
	}
	#Ellipse_77 {
		fill: rgba(35,31,32,1);
	}
	.Ellipse_77 {
		position: absolute;
		overflow: visible;
		width: 7.406px;
		height: 7.406px;
		left: 439.629px;
		top: 125.067px;
	}
	#Ellipse_78 {
		fill: rgba(35,31,32,1);
	}
	.Ellipse_78 {
		position: absolute;
		overflow: visible;
		width: 7.406px;
		height: 7.406px;
		left: 21.993px;
		top: 304.465px;
	}
	#Ellipse_79 {
		fill: rgba(35,31,32,1);
	}
	.Ellipse_79 {
		position: absolute;
		overflow: visible;
		width: 7.406px;
		height: 7.406px;
		left: 289.033px;
		top: 183.511px;
	}
	#Ellipse_80 {
		fill: rgba(35,31,32,1);
	}
	.Ellipse_80 {
		position: absolute;
		overflow: visible;
		width: 7.406px;
		height: 7.406px;
		left: 217.385px;
		top: 85.13px;
	}
	#Ellipse_81 {
		fill: rgba(35,31,32,1);
	}
	.Ellipse_81 {
		position: absolute;
		overflow: visible;
		width: 7.406px;
		height: 7.406px;
		left: 198.385px;
		top: 122.707px;
	}
	#Ellipse_82 {
		fill: rgba(35,31,32,1);
	}
	.Ellipse_82 {
		position: absolute;
		overflow: visible;
		width: 7.406px;
		height: 7.406px;
		left: 6.069px;
		top: 235.045px;
	}
	#Aleppo {
		left: 129.652px;
		top: 159.794px;
		position: absolute;
		overflow: visible;
		width: 48.068px;
		height: 25.09869384765625px;
		line-height: 13.242575645446777px;
		margin-top: -1.1035480499267578px;
		text-align: left;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 11.035479545593262px;
		color: rgba(51,51,51,1);
	}
	#Homs {
		left: 107.696px;
		top: 318.915px;
		position: absolute;
		overflow: visible;
		width: 48.068px;
		height: 25.09869384765625px;
		line-height: 13.242575645446777px;
		margin-top: -1.1035480499267578px;
		text-align: left;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 11.035479545593262px;
		color: rgba(51,51,51,1);
	}
	#Hama {
		left: 86.72px;
		top: 262.553px;
		position: absolute;
		overflow: visible;
		width: 48.068px;
		height: 25.09869384765625px;
		line-height: 13.242575645446777px;
		margin-top: -1.1035480499267578px;
		text-align: left;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 11.035479545593262px;
		color: rgba(51,51,51,1);
	}
	#Tartous {
		left: 31.987px;
		top: 299.165px;
		position: absolute;
		overflow: visible;
		width: 48.068px;
		height: 25.09869384765625px;
		line-height: 13.242575645446777px;
		margin-top: -1.1035480499267578px;
		text-align: left;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 11.035479545593262px;
		color: rgba(51,51,51,1);
	}
	#Damascus {
		left: 82.566px;
		top: 457.521px;
		position: absolute;
		overflow: visible;
		width: 62.204px;
		height: 27.424598693847656px;
		line-height: 14.713980674743652px;
		margin-top: -1.2261652946472168px;
		text-align: left;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 12.261650085449219px;
		color: rgba(51,51,51,1);
	}
	#Latakia {
		left: 16.329px;
		top: 228.69px;
		position: absolute;
		overflow: visible;
		width: 48.068px;
		height: 25.09869384765625px;
		line-height: 13.242575645446777px;
		margin-top: -1.1035480499267578px;
		text-align: left;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 11.035479545593262px;
		color: rgba(51,51,51,1);
	}
	#Raqqa {
		left: 268.392px;
		top: 166.23px;
		position: absolute;
		overflow: visible;
		width: 55.252px;
		height: 24.490581512451172px;
		line-height: 13.242575645446777px;
		margin-top: -1.1035480499267578px;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 11.035479545593262px;
		color: rgba(51,51,51,1);
	}
	#Kobane {
		left: 199.554px;
		top: 92.076px;
		position: absolute;
		overflow: visible;
		width: 55.252px;
		height: 24.490581512451172px;
		line-height: 13.242575645446777px;
		margin-top: -1.1035480499267578px;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 11.035479545593262px;
		color: rgba(51,51,51,1);
	}
	#Manbij {
		left: 187.479px;
		top: 127.656px;
		position: absolute;
		overflow: visible;
		width: 55.252px;
		height: 24.490581512451172px;
		line-height: 13.242575645446777px;
		margin-top: -1.1035480499267578px;
		text-align: left;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 11.035479545593262px;
		color: rgba(51,51,51,1);
	}
	#Ellipse_83 {
		fill: rgba(35,31,32,1);
	}
	.Ellipse_83 {
		position: absolute;
		overflow: visible;
		width: 7.406px;
		height: 7.406px;
		left: 474.289px;
		top: 71.133px;
	}
	#Qamishli {
		left: 485.9px;
		top: 67.813px;
		position: absolute;
		overflow: visible;
		width: 55.252px;
		height: 24.490581512451172px;
		line-height: 13.242575645446777px;
		margin-top: -1.1035480499267578px;
		text-align: left;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 11.035479545593262px;
		color: rgba(51,51,51,1);
	}
	#Hasakah {
		left: 420.847px;
		top: 108.667px;
		position: absolute;
		overflow: visible;
		width: 60.056px;
		height: 24.490724563598633px;
		line-height: 13.242575645446777px;
		margin-top: -1.1035480499267578px;
		text-align: left;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 11.035479545593262px;
		color: rgba(51,51,51,1);
	}
	#Ellipse_84 {
		fill: rgba(35,31,32,1);
	}
	.Ellipse_84 {
		position: absolute;
		overflow: visible;
		width: 7.406px;
		height: 7.406px;
		left: 397.249px;
		top: 255.09px;
	}
	#Deir-ez-Zor {
		left: 362.379px;
		top: 238.582px;
		position: absolute;
		overflow: visible;
		width: 59.735px;
		height: 24.491107940673828px;
		line-height: 13.242575645446777px;
		margin-top: -1.1035480499267578px;
		text-align: left;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 11.035479545593262px;
		color: rgba(51,51,51,1);
	}
	#SYRIA {
		left: 199.585px;
		top: 257.616px;
		position: absolute;
		overflow: visible;
		width: 107.981px;
		height: 40.281517028808594px;
		line-height: 26.485151290893555px;
		margin-top: -2.2070960998535156px;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 700;
		font-size: 22.070959091186523px;
		color: rgba(51,51,51,1);
		letter-spacing: 1.6px;
	}
	#Group_100 {
		position: absolute;
		width: 65.247px;
		height: 22.132px;
		left: 313.123px;
		top: 187.592px;
		overflow: visible;
	}
	#Path_266 {
		fill: rgba(128,130,133,1);
	}
	.Path_266 {
		overflow: visible;
		position: absolute;
		width: 7.223px;
		height: 7.484px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_267 {
		fill: rgba(128,130,133,1);
	}
	.Path_267 {
		overflow: visible;
		position: absolute;
		width: 5.529px;
		height: 5.745px;
		left: 5.551px;
		top: 2.916px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_268 {
		fill: rgba(128,130,133,1);
	}
	.Path_268 {
		overflow: visible;
		position: absolute;
		width: 6.344px;
		height: 6.825px;
		left: 9.186px;
		top: 4.222px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_269 {
		fill: rgba(128,130,133,1);
	}
	.Path_269 {
		overflow: visible;
		position: absolute;
		width: 5.569px;
		height: 7.849px;
		left: 15.151px;
		top: 3.419px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_270 {
		fill: rgba(128,130,133,1);
	}
	.Path_270 {
		overflow: visible;
		position: absolute;
		width: 4.697px;
		height: 4.993px;
		left: 20.236px;
		top: 6.824px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_271 {
		fill: rgba(128,130,133,1);
	}
	.Path_271 {
		overflow: visible;
		position: absolute;
		width: 5.06px;
		height: 5.433px;
		left: 23.745px;
		top: 7.929px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_272 {
		fill: rgba(128,130,133,1);
	}
	.Path_272 {
		overflow: visible;
		position: absolute;
		width: 3.669px;
		height: 6.372px;
		left: 28.979px;
		top: 7.815px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_273 {
		fill: rgba(128,130,133,1);
	}
	.Path_273 {
		overflow: visible;
		position: absolute;
		width: 4.651px;
		height: 5.201px;
		left: 32.1px;
		top: 9.984px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_274 {
		fill: rgba(128,130,133,1);
	}
	.Path_274 {
		overflow: visible;
		position: absolute;
		width: 4.773px;
		height: 5.184px;
		left: 36.651px;
		top: 11.153px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_275 {
		fill: rgba(128,130,133,1);
	}
	.Path_275 {
		overflow: visible;
		position: absolute;
		width: 6.845px;
		height: 7.605px;
		left: 43.317px;
		top: 11.087px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_276 {
		fill: rgba(128,130,133,1);
	}
	.Path_276 {
		overflow: visible;
		position: absolute;
		width: 4.195px;
		height: 7.097px;
		left: 49.131px;
		top: 12.113px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_277 {
		fill: rgba(128,130,133,1);
	}
	.Path_277 {
		overflow: visible;
		position: absolute;
		width: 4.472px;
		height: 5.431px;
		left: 52.76px;
		top: 14.65px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_278 {
		fill: rgba(128,130,133,1);
	}
	.Path_278 {
		overflow: visible;
		position: absolute;
		width: 4.651px;
		height: 5.201px;
		left: 56.433px;
		top: 16.21px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Path_279 {
		fill: rgba(128,130,133,1);
	}
	.Path_279 {
		overflow: visible;
		position: absolute;
		width: 4.696px;
		height: 4.994px;
		left: 60.551px;
		top: 17.138px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Rectangle_74 {
		fill: rgba(255,255,255,1);
		stroke: rgba(35,31,32,1);
		stroke-width: 0.47279563546180725px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Rectangle_74 {
		position: absolute;
		overflow: visible;
		width: 254.151px;
		height: 151.461px;
		left: 327.721px;
		top: 523.617px;
	}
	#Areas_of_Influence_or_Presence {
		left: 342.971px;
		top: 534.002px;
		position: absolute;
		overflow: visible;
		width: 190.685px;
		height: 25.773128509521484px;
		text-align: left;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 700;
		font-size: 12.261650085449219px;
		color: rgba(51,51,51,1);
	}
	#As_of_May_25_2020 {
		left: 342.971px;
		top: 551.808px;
		position: absolute;
		overflow: visible;
		width: 109.46px;
		height: 13.420188903808594px;
		line-height: 12.261650085449219px;
		margin-top: -1.1308250427246094px;
		text-align: left;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 10px;
		color: rgba(51,51,51,1);
	}
	#US-backed_Syrian_opposition {
		left: 359.003px;
		top: 646.778px;
		position: absolute;
		overflow: visible;
		width: 176.369px;
		height: 17.796463012695312px;
		line-height: 19.37339973449707px;
		margin-top: -3.686699867248535px;
		text-align: left;
		font-family: 'Roboto Condensed', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 12px;
		color: rgba(51,51,51,1);
	}
	#Turkish_military_and_aligned_S {
		left: 359.003px;
		top: 627.367px;
		position: absolute;
		overflow: visible;
		width: 202.84px;
		height: 19.4111328125px;
		line-height: 19.37339973449707px;
		margin-top: -3.686699867248535px;
		text-align: left;
		font-family: 'Roboto Condensed', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 12px;
		color: rgba(51,51,51,1);
	}
	#Hayat_Tahrir_al-Sham_and_oppos {
		left: 359.003px;
		top: 607.955px;
		position: absolute;
		overflow: hidden;
		width: 206.957px;
		height: 16.97293472290039px;
		line-height: 19.37339973449707px;
		margin-top: -3.686699867248535px;
		text-align: left;
		font-family: 'Roboto Condensed', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 12px;
		color: rgba(51,51,51,1);
	}
	#Assad_regime_and_aligned_force {
		left: 359.003px;
		top: 588.545px;
		position: absolute;
		overflow: visible;
		width: 175.781px;
		height: 17.38469886779785px;
		line-height: 19.37339973449707px;
		margin-top: -3.686699867248535px;
		text-align: left;
		font-family: 'Roboto Condensed', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 12px;
		color: rgba(51,51,51,1);
	}
	#Syrian_Democratic_Forces_and_a {
		left: 359.003px;
		top: 569.132px;
		position: absolute;
		overflow: visible;
		width: 215.083px;
		height: 17.796463012695312px;
		line-height: 19.37339973449707px;
		margin-top: -3.686699867248535px;
		text-align: left;
		font-family: 'Roboto Condensed', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 12px;
		color: rgba(51,51,51,1);
	}
	#Rectangle_75 {
		fill: rgba(239,223,137,1);
		stroke: rgba(35,31,32,1);
		stroke-width: 0.75px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Rectangle_75 {
		position: absolute;
		overflow: visible;
		width: 12.227px;
		height: 12.227px;
		left: 342.971px;
		top: 569.32px;
	}
	#Rectangle_76 {
		fill: rgba(228,185,184,1);
		stroke: rgba(35,31,32,1);
		stroke-width: 0.75px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Rectangle_76 {
		position: absolute;
		overflow: visible;
		width: 12.227px;
		height: 12.227px;
		left: 342.971px;
		top: 588.72px;
	}
	#Rectangle_77 {
		fill: rgba(180,229,136,1);
		stroke: rgba(35,31,32,1);
		stroke-width: 0.75px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Rectangle_77 {
		position: absolute;
		overflow: visible;
		width: 12.227px;
		height: 12.227px;
		left: 342.971px;
		top: 608.12px;
	}
	#Rectangle_78 {
		fill: rgba(144,147,204,1);
		stroke: rgba(35,31,32,1);
		stroke-width: 0.75px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Rectangle_78 {
		position: absolute;
		overflow: visible;
		width: 12.227px;
		height: 12.227px;
		left: 342.971px;
		top: 627.52px;
	}
	#Rectangle_79 {
		fill: rgba(226,175,95,1);
		stroke: rgba(35,31,32,1);
		stroke-width: 0.75px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Rectangle_79 {
		position: absolute;
		overflow: visible;
		width: 12.227px;
		height: 12.227px;
		left: 342.971px;
		top: 646.92px;
	}
	#Rectangle_80 {
		fill: rgba(255,255,255,1);
		stroke: rgba(35,31,32,1);
		stroke-width: 0.47279563546180725px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Rectangle_80 {
		position: absolute;
		overflow: visible;
		width: 223.905px;
		height: 110.34px;
		left: 25.973px;
		top: 11.541px;
	}
	#SDF-controlled_areas_AANES {
		left: 59.482px;
		top: 98.915px;
		position: absolute;
		overflow: visible;
		width: 149.42px;
		height: 18.837196350097656px;
		line-height: 19px;
		margin-top: -3.5px;
		text-align: left;
		font-family: 'Roboto Condensed', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 12px;
		color: rgba(51,51,51,1);
	}
	#Tel_Abyad_to_Ras_al-Ayn_salien {
		left: 59.482px;
		top: 80.091px;
		position: absolute;
		overflow: hidden;
		width: 182.949px;
		height: 16.4700927734375px;
		line-height: 19px;
		margin-top: -3.5px;
		text-align: left;
		font-family: 'Roboto Condensed', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 12px;
		color: rgba(51,51,51,1);
	}
	#Euphrates_Shield_zone_ESZ {
		left: 59.482px;
		top: 61.268px;
		position: absolute;
		overflow: visible;
		width: 138.832px;
		height: 18.8232421875px;
		line-height: 19px;
		margin-top: -3.5px;
		text-align: left;
		font-family: 'Roboto Condensed', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 12px;
		color: rgba(51,51,51,1);
	}
	#Afrin {
		left: 59.482px;
		top: 42.444px;
		position: absolute;
		overflow: visible;
		width: 78.832px;
		height: 16.119171142578125px;
		line-height: 19px;
		margin-top: -3.5px;
		text-align: left;
		font-family: 'Roboto Condensed', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 12px;
		color: rgba(51,51,51,1);
	}
	#Idlib {
		left: 59.482px;
		top: 23.033px;
		position: absolute;
		overflow: visible;
		width: 111.773px;
		height: 16.53185272216797px;
		line-height: 19px;
		margin-top: -3.5px;
		text-align: left;
		font-family: 'Roboto Condensed', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 12px;
		color: rgba(51,51,51,1);
	}
	#Ellipse_85 {
		fill: rgba(255,255,255,1);
		stroke: rgba(51,51,51,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Ellipse_85 {
		position: absolute;
		overflow: visible;
		width: 16.008px;
		height: 16.008px;
		left: 37.464px;
		top: 58.554px;
	}
	#Group_101 {
		position: absolute;
		width: 5.369px;
		height: 7.987px;
		left: 42.374px;
		top: 61.93px;
		overflow: visible;
	}
	#Path_280 {
		fill: rgba(51,51,51,1);
	}
	.Path_280 {
		overflow: visible;
		position: absolute;
		width: 5.369px;
		height: 7.987px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Ellipse_86 {
		fill: rgba(255,255,255,1);
		stroke: rgba(51,51,51,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Ellipse_86 {
		position: absolute;
		overflow: visible;
		width: 16.008px;
		height: 16.008px;
		left: 37.464px;
		top: 39.555px;
	}
	#Group_103 {
		position: absolute;
		width: 5.424px;
		height: 7.875px;
		left: 42.24px;
		top: 42.931px;
		overflow: visible;
	}
	#Path_281 {
		fill: rgba(51,51,51,1);
	}
	.Path_281 {
		overflow: visible;
		position: absolute;
		width: 5.424px;
		height: 7.875px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Ellipse_87 {
		fill: rgba(255,255,255,1);
		stroke: rgba(51,51,51,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Ellipse_87 {
		position: absolute;
		overflow: visible;
		width: 16.008px;
		height: 16.008px;
		left: 37.464px;
		top: 96.552px;
	}
	#Group_105 {
		position: absolute;
		width: 5.189px;
		height: 7.875px;
		left: 42.421px;
		top: 100.26px;
		overflow: visible;
	}
	#Path_282 {
		fill: rgba(51,51,51,1);
	}
	.Path_282 {
		overflow: visible;
		position: absolute;
		width: 5.189px;
		height: 7.875px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Ellipse_88 {
		fill: rgba(255,255,255,1);
		stroke: rgba(51,51,51,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Ellipse_88 {
		position: absolute;
		overflow: visible;
		width: 16.008px;
		height: 16.008px;
		left: 37.464px;
		top: 77.553px;
	}
	#Group_107 {
		position: absolute;
		width: 5.667px;
		height: 7.763px;
		left: 41.755px;
		top: 81.041px;
		overflow: visible;
	}
	#Path_283 {
		fill: rgba(51,51,51,1);
	}
	.Path_283 {
		overflow: visible;
		position: absolute;
		width: 5.667px;
		height: 7.763px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Ellipse_89 {
		fill: rgba(255,255,255,1);
		stroke: rgba(51,51,51,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Ellipse_89 {
		position: absolute;
		overflow: visible;
		width: 16.008px;
		height: 16.008px;
		left: 37.464px;
		top: 20.556px;
	}
	#Group_109 {
		position: absolute;
		width: 3.448px;
		height: 8.539px;
		left: 42.526px;
		top: 23.642px;
		overflow: visible;
	}
	#Path_284 {
		fill: rgba(51,51,51,1);
	}
	.Path_284 {
		overflow: visible;
		position: absolute;
		width: 3.448px;
		height: 8.539px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Group_112 {
		position: absolute;
		width: 16.685px;
		height: 16.685px;
		left: 151.942px;
		top: 163.312px;
		overflow: visible;
	}
	#Ellipse_90 {
		fill: rgba(255,255,255,1);
		stroke: rgba(51,51,51,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Ellipse_90 {
		position: absolute;
		overflow: visible;
		width: 17.685px;
		height: 17.685px;
		left: 0px;
		top: 0px;
	}
	#Group_111 {
		position: absolute;
		width: 5.969px;
		height: 8.879px;
		left: 5.458px;
		top: 3.753px;
		overflow: visible;
	}
	#Path_285 {
		fill: rgba(51,51,51,1);
	}
	.Path_285 {
		overflow: visible;
		position: absolute;
		width: 5.969px;
		height: 8.879px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Group_114 {
		position: absolute;
		width: 16.685px;
		height: 16.685px;
		left: 87.695px;
		top: 159.268px;
		overflow: visible;
	}
	#Ellipse_91 {
		fill: rgba(255,255,255,1);
		stroke: rgba(51,51,51,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Ellipse_91 {
		position: absolute;
		overflow: visible;
		width: 17.685px;
		height: 17.685px;
		left: 0px;
		top: 0px;
	}
	#Group_113 {
		position: absolute;
		width: 6.029px;
		height: 8.755px;
		left: 5.309px;
		top: 3.753px;
		overflow: visible;
	}
	#Path_286 {
		fill: rgba(51,51,51,1);
	}
	.Path_286 {
		overflow: visible;
		position: absolute;
		width: 6.029px;
		height: 8.755px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Group_116 {
		position: absolute;
		width: 16.685px;
		height: 16.685px;
		left: 413.821px;
		top: 208.408px;
		overflow: visible;
	}
	#Ellipse_92 {
		fill: rgba(255,255,255,1);
		stroke: rgba(51,51,51,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Ellipse_92 {
		position: absolute;
		overflow: visible;
		width: 17.685px;
		height: 17.685px;
		left: 0px;
		top: 0px;
	}
	#Group_115 {
		position: absolute;
		width: 5.769px;
		height: 8.755px;
		left: 5.511px;
		top: 4.122px;
		overflow: visible;
	}
	#Path_287 {
		fill: rgba(51,51,51,1);
	}
	.Path_287 {
		overflow: visible;
		position: absolute;
		width: 5.769px;
		height: 8.755px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Group_118 {
		position: absolute;
		width: 16.685px;
		height: 16.685px;
		left: 331.135px;
		top: 158.353px;
		overflow: visible;
	}
	#Ellipse_93 {
		fill: rgba(255,255,255,1);
		stroke: rgba(51,51,51,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Ellipse_93 {
		position: absolute;
		overflow: visible;
		width: 17.685px;
		height: 17.685px;
		left: 0px;
		top: 0px;
	}
	#Group_117 {
		position: absolute;
		width: 6.3px;
		height: 8.63px;
		left: 4.771px;
		top: 3.878px;
		overflow: visible;
	}
	#Path_288 {
		fill: rgba(51,51,51,1);
	}
	.Path_288 {
		overflow: visible;
		position: absolute;
		width: 6.3px;
		height: 8.63px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Group_120 {
		position: absolute;
		width: 16.685px;
		height: 16.685px;
		left: 74.934px;
		top: 225.066px;
		overflow: visible;
	}
	#Ellipse_94 {
		fill: rgba(255,255,255,1);
		stroke: rgba(51,51,51,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Ellipse_94 {
		position: absolute;
		overflow: visible;
		width: 17.685px;
		height: 17.685px;
		left: 0px;
		top: 0px;
	}
	#Group_119 {
		position: absolute;
		width: 3.485px;
		height: 8.63px;
		left: 5.874px;
		top: 3.878px;
		overflow: visible;
	}
	#Path_289 {
		fill: rgba(51,51,51,1);
	}
	.Path_289 {
		overflow: visible;
		position: absolute;
		width: 3.485px;
		height: 8.63px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
